<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8ca2f123a17e118dfb949e39d2f6423">
  <dict>
    <!--2022-09-19 11:50:04.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2022-05-24 10:50:54.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:50:54.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:50:54.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-11-01 16:45:41.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2023-10-17 09:45:47.000-->
    <bool key="show_volte_switch_in_nsa">false</bool>
    <!--2022-05-24 10:50:54.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:50:54.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:50:54.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2022-05-24 10:50:54.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2022-05-24 10:50:54.000-->
    <string key="voicemail_number">4200</string>
    <!--2022-05-24 10:50:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
